li.gplus {
	display:none !important;
}

.fastsocialshare-share-gone,
.fastsocialshare-share-tw,
.fastsocialshare-share-fbsh,
.fastsocialshare-share-pinterest,
.fastsocialshare-share-fbl{
	height:30px;
	margin:5px;
}
#gkMainbody table tbody, #gkMainbody table thead, #gkMainbody table tfoot{
	width:100% !important;
}

.fastsocialshare_container *{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.fastsocialshare-share-fbsh{
	margin:5px;
}
.fastsocialshare-share-fbsh a,
.fastsocialshare-share-tw a{
	height:20px;	
	float:left;
	padding:0 5px !important;
	line-height:18px;
}



.container{
	width:970px;
}
.sp-megamenu-parent>li{
	margin-right:20px;
}
.btn, .sppb-btn{
	white-space:inherit;
}
.pagination .pull-right{
	float:none !important;
	text-align:center;
}


div.banner-ads{
	width:300px;
	height:250px;
	float:left;
	overflow:hidden;
}

div.newsletter{
	 width:300px;
	 float:right;
	 overflow:hidden;
	 background:#8EC1DA;
	 padding:10px 10px 10px 10px;
}
div.banner-newsletter{
	padding-top: 5px;
	margin-bottom:20px;
	overflow:hidden;
}

#sp-menu{
	margin-top:15px;
}
#offcanvas-toggler{
	display:none;
}


#sp-right .gsc-control-cse {
    padding: 0 !important;
}
.gsc-search-box table.gsc-search-box td {
    padding: 4px 4px 0 4px !important;
    vertical-align: top !important;
}
.gsc-control-cse div {
    padding-top: 2px;
}

.gsc-search-box table.gsc-search-box td{
	padding:4px 4px 0 4px !important;
	vertical-align:top !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
	border: none !important;
	height:auto !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input input{
	padding:0 !important
}
.gsc-input-box{
	height:30px !important;
}
table.gsc-search-box td.gsb_b,
.gsc-search-box td.gsib_b{
	display:none;
}
input.gsc-search-button, input.gsc-search-button:hover,
input.gsc-search-button:focus{
	box-sizing:content-box;
}


#sp-right tbody tr td{
	border:none;
}

@media(min-width:768px) and (max-width:991px){
	.container{
		width:750px;
	}
	.sp-megamenu-parent{
		display:inherit !important
	}
}

@media(max-width:767px){
	.container{
		width:480px;
	}
	#offcanvas-toggler{
		display:inherit;
	}
}
@media(max-width:480px){
	.container{
		width:100%;
	}
}
@media(min-width:992px){
	#sp-component{
		width:66.66666667% !important;
	}
	#sp-right{
		width:33.33333333% !important;
	}
}


